body {margin:0;padding:0;font:11px arial,verdana,helvetica,sans-serif;background:#fff;} label {cursor:pointer;} table {border-collapse:collapse;} img {overflow:hidden;} form {margin:0;padding:0;} .emspace {font:10px/10px arial;height:25px;overflow:hidden;} .floatc {clear:both;}
html, body { width: 100%; height: 100%; } /* chrome */
h1, h2, h3, h4, h5, h6 { margin: 10px 0; font: small-caps bold 18px/32px arial; text-transform: lowercase; color: #cf6; border-bottom: 1px dotted #43b9fa; } p { margin: 0; padding: 7px 0; }
a, a:hover { color: #333; } a { text-decoration: underline; } a:hover { text-decoration: underline; } a img { border: none; } a:focus { outline:none; }

.emspace.h20 { height: 20px; }
.emspace.h40 { height: 40px; }

.body { font: 13px/18px arial; color: #3769a6; background: #3769a6; }
.wrp { width: 554px; margin: 0 auto; }

#header { background: #fff; /*height: 50%;*/ }
/*
#header .wrp { height: 100%; position: relative; }
#header .wrp .logo { position: absolute; bottom: 0; }
*/

#content { color: #fff; border-top: 3px solid #9ab5d3; }
#content .blurb { font: 24px/32px arial; text-align: center; }
#content-b { color: #fff; border-top: 3px solid #9ab5d3; }
#content-b .blurb { font: 24px/32px arial; text-align: center; }
.contact {  }
.contact dl { width: 370px; margin: 0 auto; padding: 0; overflow: hidden; background: url(../_img/bg_mail.jpg) right 10px no-repeat; }
.contact dl dt, .contact dl dd { list-style: none; }
.contact dl dt { padding-top: 2px; font: bold 11px/16px arial; text-transform: uppercase; color: #9ab5d3; }
.contact dl dt.nxt { padding-top: 14px; }
.contact dl dd { margin: 0; padding: 0; font-size: 15px; }

.pw td.rt {text-align:left}
.pw td.btn {text-align:center}
.pw input.btn {vertical-align: middle; height:30px; border-style:groove; text-align: center}
.pw td {padding:7px}

.error {padding:20px; background-color: #FF3333; color:black}
.success {padding:20px; background-color: #66CC00; color:black}

#main_menu {text-align: center; font-size: 18px;}
#main_menu a{margin-left: 30px}
